ul {
    padding: 0;
    list-style-type: none;
}
body, input, select, textarea, button {
    font-family: "微软雅黑",tahoma,arial,"宋体"!important;
}
/*设置表格内容自动换行*/
table {
    /*table-layout: fixed;*/
    word-wrap:break-word;
}
td {word-break: break-all; word-wrap: break-word;}
#container {
    clear: both;
    margin: 10px 0px;
    background: none repeat scroll 0% 0% white;
}
.bumng_base {
    margin-bottom: 10px;
}
.bumng_base .slide {
    position: absolute;
    width: 30px;
    padding-right: 10px;
    padding-right: 10px;
    line-height: 175px;
    text-align: center;
    height: 175px;
    right: 0px;
    top: 24px;
}
.input-sm {
	line-height: 1.1\9\0;
}


.bumng_base {
    position: relative;
    color: #666;
    margin-bottom: 18px;
    min-height: 212px;
}
.well {
    padding: 5px;
}
.well .serviceSource-lay{
	width: 270px;
	float: left;
	line-height: 30px;
	display: inline-block;
	margin-left: 5px;
}
.well .vir-lay{
	margin-left: 210px;
	line-height: 30px;
}
.bumng_base .slide a {
    display: block;
    line-height: 175px;
    height: 175px;
    text-indent: -9999px;
    background: url('https://i.alipayobjects.com/e/201209/1JmDSdm6RA.png') no-repeat 10px 82px;
}
.bumng_base .s-extend a {
    display: block;
    line-height: 175px;
    height: 175px;
    text-indent: -9999px;
    background: url('https://i.alipayobjects.com/e/201209/1JmDSbRBmm.png') no-repeat 10px 82px;
}

.form-table {
    width: 99.99999%;
    margin-bottom: 18px;
}
.searchTab select {
    float: left;
    margin-right: 5px;
    width:auto;
}
.searchTab .searchIpt {
    width: 100px;
    min-width: 50%;
}
.searchTab .search-wrap input {
    width: 176px;
}

#questionMemu {
    margin-bottom: 0;
}
#questionMemu .panel-heading .form-control {
    border-color: #333;
}

/*个性化信息 start*/
#leftMemu {
    position: fixed;
    width: 35px;
    height: auto;
    z-index: 100;
    left: 0px;
    bottom: 0px;
}
#leftMemu .table {
    border: 1px solid #ddd;
    background:rgba(191, 215, 205, 0.6);/*前三个参数为rgb颜色，第四个参数为透明度*/
}
#leftMemu .table td {
    border: none;
    vertical-align: middle;
}
#spread {
    padding:11px;
    width: 13px;
    height: 13px;
    cursor: pointer;
}
.plainBox-compact .table {
    width: 35px;
    height: 35px;
}
.plainBox-compact #spreadCnt {
    display: none;
}

#spreadCnt .plainBox {
    display: inline-block;
    margin: 6px 10px;
    position: relative;
}
.plainBtn {
    display: inline-block;
}
.plainTab {
    position: absolute;
    border: 1px solid #999;
    border-radius: 4px;
    padding: 5px;
    bottom: 200px;
    height: auto;
    background: #ddd!important;
}
.plainCnt h4 {
    color: #666;
    font-weight: bold;
}
/* end 个性化信息*/

.radioTit h4 {
    display: inline-block;
}
.titMemo {
    display: inline-block;
    margin-left: 10px;
}
.alertMemo, .alertMemoR {
    margin-left: 15px;
    color: #ff4d4d;
}
.specialMemo, .specialMemoR {
    color: #ff9211;
}
.dropdown-menu {
    margin-top: 0;
}
.search-wrap {
    position: relative;
}
#questionInfo,  #menuBox, #benchBtnCnt {
    margin-bottom: 10px;
}
.questionMinH {
    min-height: 250px;
}
.serviceFlowBox {
    /*border-bottom: 1px solid #ddd;*/
    border-radius: 4px;
    padding: 5px;
    margin-bottom: 10px;
}
#questionList {
    position: absolute;
    left: 0;
    top: 27px;
    z-index: 1000;
    background-color: white;
    border: 1px solid #ddd;
    padding: 5px;
}
#questionBox {
    margin-top: 10px;
}
.ui-autocomplete {
    min-width: 194px;
    max-height: 120px;
    overflow-y: scroll;
}
.search_Q_ul li, .ui-autocomplete li {
    line-height: 24px;
    padding: 0 10px;
    cursor: pointer;
    white-space: nowrap;
}
.search_Q_ul li:hover, .ui-autocomplete li:hover {
    background-color: #ddd;
}
a.toggleHandle:hover {
    cursor: pointer;
    text-decoration: none;
}
.tradeQueryTable th {
    text-align: right;
}
.serviceFlowHeader {
    overflow: hidden;
    background-color: #eee;
    padding: 5px 10px;
}
.serviceFlowHeader h4 {
    font-weight: bold;
}
.serviceFlowHeader p.pull-left {
    padding-top: 5px;
    font-size: 18px;
}

/*重置dizdev*/
.breadcrumb {
    margin-bottom: 10px;
}
.dropdown-menu {
    padding: 5px;
    width: 290px;
    min-width: 58px;
}.dropdown-menu li {
    display: inline-block;
 }
.dropdown-menu>li>a {
    padding: 3px 5px;
}
.reselectBtn {
    margin: 0px 10px;
}

.ui-autocomplete {
    border: 1px solid #ccc;
    background-color: #FFFFFF;
    box-shadow: 2px 2px 3px #EEEEEE;
}

/* 服务引导 */
.flowCntBor {   
    padding: 2px 10px 10px 40px;
    position: relative;
    margin-bottom: 10px;
}
.grayBor {
    border-bottom: 1px solid #ddd;
}
.flowCntBor .desc {
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #f0ad4e;
	border-radius: 15px;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 20px;
	height: 20px;
	display: block;
	line-height: 20px;
	font-size: 16px;
	color: white;
	text-align: center;
	font-weight: 700;
}
.flowCntBor .flowCntTit {
    color: #666;
    font-weight: bold;
}
.flowCntTit h4 {
    display: inline-block;
    color: #666;
    font-weight: bold;
}
.form-inline .radio  {
    margin-right: 10px;
}
.form-inline .form-group .form-control  {
    width: auto;
}
.form-control, .radio, .radio-inline {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
}
.radio *, .radio-inline * {
	/*line-height: 24px\0;*/
	vertical-align: middle\0;
}
.resultDivLiHover {
    background-color: #ddd;
}
.input-sm, .btn-sm, .btn-xs {
    font-size: 12px;
}
.btn-xs {
    padding: 3px 5px;
}
#menuBox .panel-heading {
    height: 48px!important;
}
#serviceForm .form-control {
    font-size: 14px;
}
.memo {
    width: 80%;
}
#addQuestionBtn {
    margin-right: 10px;
}
/*评价*/
.flowCntBor .left-lay {
	width: 50%;
	display: inline-block;
}
.chooseEva {
	display: inline-block;
    margin: 10px 0 5px;
}
.chooseEva .label-fl{
	float:left;
}
.chooseEva .radio{
	display: inline-block;
	float: left;
	margin: 0 5px;
}

.chooseEva .selectIndexReason {
	float:left;
    margin-left:10px;
	display:none;
}
.textareaIndexEva {
    width:371px;
}
/*完结方式*/
.wayToEnd .mr5{
	margin-right:5px;
}
.wayToEnd .radio{
	display: inline-block;
	margin: 0 5px!important;
}
/*分页*/
.pagenation-con{
	margin-top:5px;
}
.pagenation-con .pagenation-info{
	padding-left: 0;
}
.pagenation-con .totalPageNum, .pagenation-con  .pagenation-totalSize{
	padding:0 2px;
}
.pagenation-con .nowPageNum{
	padding: 0 5px;
}
.pagenation-con .pagenation button{
	padding:2px 10px;
}
/*输入框 宽200*/
.layInput200 input[type="text"]{
	display: inline-block;
	width: 200px;
	height: 32px;
	padding: 6px 12px;
	font-size: 12px;
	line-height: 1.5;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/*通用类*/
.mt10{
	margin-top:10px;
}
.ml10{
	margin-left:10px;
}
.ml50 {
	margin-left:50px;
}
.errorRed{
	color:red;
}
.searchMsg{
	line-height:30px;
}
.secondMenuLink {
    font-weight: 700!important;
    font: 18px/1.5 "微软雅黑",tahoma,arial,"宋体",\5b8b\4f53;
}
/*三角形*/
.icon-arrowDown{
	position: absolute;
	border-color: #666 transparent transparent transparent;
	border-style: solid;
	border-width: 5px 5px 0px 5px;
	width: 0;
	height: 10px;
	vertical-align: middle;
}
.icon-arrowUp{	
	position: absolute;
	border-color: transparent transparent #666 transparent;
	border-style: solid;
	border-width: 0px 5px 5px 5px;
	width: 0;
	height: 10px;
	vertical-align: middle;
}
.pagenation-con .form-control{
	padding:0 12px;
}
.form-control[readonly] {
    cursor: pointer;
    background-color: white;
}
.default-msg{
    padding: 15px 0;
    text-align: center;
}
.default-msg .msg-state{
    font-size: 60px;
}
.default-msg .msg{
    display: inline-block;
    text-align: left;
    margin-left: 15px;
    font-size: 14px;
    color: #999;
}
/**处理 选中交互选项时，显示的禁止符号去掉*/
input[type=radio][disabled], input[type=checkbox][disabled], .radio[disabled], .radio-inline[disabled], .checkbox[disabled], .checkbox-inline[disabled], fieldset[disabled] input[type=radio], fieldset[disabled] input[type=checkbox], fieldset[disabled] .radio, fieldset[disabled] .radio-inline, fieldset[disabled] .checkbox, fieldset[disabled] .checkbox-inline {
cursor: default;
}
/*调整银行下框*/
.select2-container .select2-choice{
padding: 1px 0 0 8px;
height: 32px;
}